QCAT - Feature #1903

Test ticket
25 Jun 2020 16:14 - Kurt Gerber

Status: Accepted Start date: 25 Jun 2020
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Resolution:

Description

Test ticket

History

#1 - 25 Jun 2020 16:15 - Kurt Gerber
- Priority changed from Normal to High

#2 - 25 Jun 2020 16:16 - Kurt Gerber

- Status changed from New to Accepted

#3 - 07 Jul 2020 09:57 - Tatenda Lemann

- Status changed from Accepted to In Progress

#4 - 07 Jul 2020 09:57 - Tatenda Lemann

- Status changed from In Progress to Accepted
